/**
 * CSS for module overrrides and other customisations
 */

/**
 * Vertical Tabs (varticaltabs.module) --------------------------------
 */
.vertical-tabs {
	background: white;
}
.summary {
	color: #666;
}

/**
 * System (system.module) ---------------------------------------------
 */
div.teaser-button-wrapper {
	margin-left: 10px;
}

/**
 * Captcha (captcha.module) -------------------------------------------
 */
.captcha .description,
.captcha .form-item .description {
	background: none;
	color: #666;
	padding: 5px;
	text-align: left;
}
.captcha .description a,
.captcha .form-item .description a {
	color: #666;
}

/**
 * Filefield (filefield.module) -------------------------------------------
 */
.filefield-element .widget-preview {
	overflow: hidden;
	max-width:20%;
	border-right-color: #eee;
}

/**
 * Admin (admin.module) -------------------------------------------
 */

div.admin-border {
	opacity:0.1;
}
div.admin-links {
	opacity:0.5;	
}
div.admin-links:hover {
	opacity:1;	
}

/**
 * Views (views.module) -----------------------------------------------
 */
.view-empty {
	margin: 1.5em;
	border: 2px dashed #ccc;
	text-align: center;
	font-size: 1.1em;
	line-height: 1.3em;
	color: #bbb;
	padding: 2em 2em;
}

.views-row:after,
.view:after
{
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.view tr.even,
.view tr.odd,
.view td.active,
.view tbody th,
.view thead th,
.view tbody tr {
	background-color: transparent;
	background: none;
	border: 0;
}


